<?php
if(!isset($config->annual)) $config->annual = new stdclass();
$config->annual->times = 3;

$config->annual->require = new stdclass();
$config->annual->require->edit = 'days,balance,times';

$config->annual->days[20] = 15;
$config->annual->days[10] = 10;
$config->annual->days[1]  = 5;
